package com.example.sleep;

public class ItemModel {
    private String imageUrl;  // 用于存储图像URL或资源标识符
    private String text;      // 用于存储文本信息

    // 构造函数，用于创建 ItemModel 对象并初始化其属性
    public ItemModel(String imageUrl, String text) {
        this.imageUrl = imageUrl;
        this.text = text;
    }

    // 获取图像URL或资源标识符的方法
    public String getImageResId() {
        return imageUrl;
    }

    // 获取文本信息的方法
    public String getText() {
        return text;
    }
}
